
Redmine - Feature #4362

Permissions on attachments

2009-12-08 08:14 - Nico Schuetze

Status: New Start date: 2009-12-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We want to grant permissions per role to show and download attachments.

Related issues:

Has duplicate Redmine - Feature #9358: Issue attachment permissions New 2011-09-30

Has duplicate Redmine - Patch #24623: Implements CRUD permissions and restric... New

Has duplicate Redmine - Feature #40307: Attachment file rename edit option di... Closed

History

#1 - 2009-12-08 14:46 - Jean-Philippe Lang

- Category changed from Issues permissions to Permissions and roles

#2 - 2010-05-06 11:18 - Amine Chen

A priority number with attachment&file and user can make it maybe. Same as Feature #4868

#3 - 2016-12-15 20:14 - Frederico Camara

Patch for Redmine 3.1, 3.2, 3.3 at #24623

#4 - 2016-12-15 20:46 - Mischa The Evil

- Has duplicate Patch #24623: Implements CRUD permissions and restrictions to issue attachments added

#5 - 2024-02-26 21:28 - Holger Just

- Has duplicate Feature #40307: Attachment file rename edit option disable added
